  body {
    color: black; 
    background-color: #efefef;
    font-size: 100.01%;
    font-family: Helvetica,Arial,sans-serif;
    margin: 0; padding: 0;
    margin-top: 20px;
    text-align: center;  /* Center in Internet Explorer */
  }

  a:link { color:transparent; text-decoration:none; }
  a:link:active { color:transparent; text-decoration: none; }
  a:visited { color:transparent; text-decoration: none; }
  a:visited:active { color:transparent; text-decoration: none; }
  a:hover { color:transparent; text-decoration: none; }

  div#flyover {
      display:none;
      position:absolute;
      font-family: Helvetica,Arial,sans-serif;
      color: #8f3c19;
      font-size:10px;
      font-weight:bold;
      border:#8f3c19 solid 1px;
      padding:5px;
      background-color:#efefef;
  }

  div#page {
    text-align: left;
    margin: 0 auto;
    width: 800px;
    height: 600px;
    padding: 0;
    border: 0;
    background-image:url(/intro/background.jpg)
  }

a img { border: none ; }

div#japanese
{
    float:left;  
    width:75px; 
    height:480px; 
    padding-left:60px; 
    padding-top:30px;
}

div#topimage
{
   float:right; 
   width:520px; 
   height:80px; 
   padding-top:10px;
}

div#english
{
  float:right; 
  width:500px; 
  height:75px; 
  padding-right:70px;
  padding-top:50px;
}

div#german
{
    float:right; 
    width:500px; 
    height:75px; 
    padding-right:10px;
}

div#french
{
 float:right; 
 width:500px; 
 height:75px; 
 padding-right:60px;
}

div#vietnamese
{
  float:right; 
  width:500px; 
  height:145px; 
  padding-right:10px;
}

div#bottomimage
{
  float:left; 
  width:520px; 
  height:80px; 
  padding-bottom:10px;
}

div#shige
{
  float:right; 
  width:640px; 
  height:360px; 
  padding-right:0px;
  padding-top:60px;
}

div#arrac
{
  float:right; 
  width:640px; 
  height:400px; 
  padding-right:50px;
  padding-top:20px;
}

span#youcan
{
    font-family: Helvetica,Arial,sans-serif; 
    color: #8f3c19; 
    text-decoration:none;
}

span#dukannst
{
  font-family: 'Times New Roman',Times,serif; 
  color: #575759; 
  font-style: oblique;
  text-decoration:none;
}

span#tupeux
{
  font-family: Helvetica,Arial,sans-serif; 
/*  color: #c3b7b0; */
  color: #777779; 
  text-decoration:none;
}

span#banco
{
  font-family: 'Times New Roman',Times,serif; 
  color: #8e3c19;
  text-decoration:none;
}